import request from '@/utils/request'
export function _query(data) {
    return request({
      url: '/USDeclarationLimit/Query',
      method: 'post',
      data
    })
  }

  export function _delete(data) {
    return request({
      url: '/USDeclarationLimit/Remove',
      method: 'post',
      data
    })
  }